Subject: Re: bug#54623: No scroll bars on macOS builds

From: Angelo Graziosi <[email-masked]>
Date: Thu, 31 Mar 2022 12:45:38 +0200 (CEST)

> Il 30/03/2022 23:52 Alan Third  ha scritto:
>
> I can't reproduce it on 10.14 either. I suspect it's some subtle
> difference in layer handling between 10.13 and 10.14+.
> 
> 
> Maybe the attached will help.

No.. I am afraid...

I applied it to current master and it builds but crashes when I try to start it.

Attached the report that the system produces (it is taken with 'Emacs -Q', but the same occurs when I start Emacs in normal way, i.e. cliking the icon on the Dock).